/*     325092 : 스크롤 블록/셀 슬라이드 js      */
.empty__325092__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__325092__ p{font-size:17px;font-weight:bold}
.empty__325092__ dl{margin:0;text-align:left;color:#333}
.empty__325092__ dt{margin-bottom:5px;font-size:14px}
.empty__325092__ dd{margin:0;font-size:13px}


/*     324741 : 공백      */
.solid_line__324741__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__324741__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__324741__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__324741__ {height:60px;}
}

/*     326921 : 맞춤게시판 - 앨범형      */
.pm-myboard_tile__326921__ {}
.pm-myboard_tile__326921__ .list_title {box-sizing:border-box;padding:12px;background:#000000}
.pm-myboard_tile__326921__ .list_title > p {box-sizing:border-box;display:table;table-layout:fixed;width:100%;margin:0;padding:0;border:2px solid #fff}
.pm-myboard_tile__326921__ .list_title > p > span {
	display:table-cell;padding:8px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.4em;letter-spacing:-.03em;word-break:break-word;vertical-align:middle;
}
.pm-myboard_tile__326921__ .list_title > p > span.pc_title {display:none}
.pm-myboard_tile__326921__ .cont_list {margin:0;padding:0}
.pm-myboard_tile__326921__ .cont_list li {margin:0;padding:0;list-style-type:none}
.pm-myboard_tile__326921__ .cont_list li .box_inner {display:block}
.pm-myboard_tile__326921__ .cont_list li .box_inner .figure {display:block;text-align:center}
.pm-myboard_tile__326921__ .cont_list li .box_inner .figure img {width:100%;vertical-align:top}
.pm-myboard_tile__326921__ .cont_list li .box_inner .figure.right_figure {display:none}
.pm-myboard_tile__326921__ .cont_list li .box_inner .caption {display:block;padding:12px;}
.pm-myboard_tile__326921__ .cont_list li .box_inner .caption > span {display:block;text-align:left}
.pm-myboard_tile__326921__ .cont_list li .box_inner .caption > span.title {font-size:28px;font-weight:bold;color:#000000;line-height:1.4em}
.pm-myboard_tile__326921__ .cont_list li .box_inner .caption > span.title2 {font-size:24px;color:#000000;line-height:1.4em}
.pm-myboard_tile__326921__ .cont_list li .box_inner .caption > span.cont {position:relative;margin-top:10px;padding-top:10px;font-size:13px;color:#000000;line-height:1.6em}
/*.pm-myboard_tile__326921__ .cont_list li .box_inner .caption > span.cont:before {content:'';position:absolute;top:0;left:0;width:20px;height:1px;background:#000000}*/


.pm-myboard_tile__326921__ .cont_list li.empty {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-myboard_tile__326921__ {display:table;width:100%;table-layout:fixed}
	.pm-myboard_tile__326921__ .list_title {display:table-cell;width:180px;padding:20px;vertical-align:top}
	.pm-myboard_tile__326921__ .list_title > p {border-width:3px}
	.pm-myboard_tile__326921__ .list_title > p > span {height:80px;padding:15px;font-size:22px}
	.pm-myboard_tile__326921__ .list_title > p > span.mobile_title {display:none}
	.pm-myboard_tile__326921__ .list_title > p > span.pc_title {display:table-cell}
	.pm-myboard_tile__326921__ .cont_list {display:table-cell;border:none;vertical-align:top}
	.pm-myboard_tile__326921__ .cont_list li .box_inner {display:table;width:100%;table-layout:fixed}
	.pm-myboard_tile__326921__ .cont_list li .box_inner .figure {box-sizing:border-box;display:table-cell;width:50%;vertical-align:middle}
	.pm-myboard_tile__326921__ .cont_list li .box_inner .caption {box-sizing:border-box;display:table-cell;padding:20px;border-left:none;vertical-align:middle}
	.pm-myboard_tile__326921__ .cont_list li .box_inner .caption > span.cont {padding-top:10px;font-size:14px}


	.pm-myboard_tile__326921__ .cont_list li.align_right .box_inner .figure {width:auto}
	.pm-myboard_tile__326921__ .cont_list li.align_right .box_inner .figure.left_figure {display:none}
	.pm-myboard_tile__326921__ .cont_list li.align_right .box_inner .figure.right_figure {display:block}
	.pm-myboard_tile__326921__ .cont_list li.align_right .box_inner .caption {width:50%;border-right:none}
	.pm-myboard_tile__326921__ .cont_list li.align_right .box_inner .caption > span.cont:before {left:auto;right:0}
	.pm-myboard_tile__326921__ .cont_list li.align_right .box_inner .caption > span {text-align:right}
}

@media (min-width:1024px){
	.pm-myboard_tile__326921__ .list_title {width:px;padding:35px}
	.pm-myboard_tile__326921__ .list_title > p {border-width:5px}
	.pm-myboard_tile__326921__ .list_title > p > span {height:100px;padding:20px;font-size:30px}
	.pm-myboard_tile__326921__ .cont_list {vertical-align:top}
	.pm-myboard_tile__326921__ .cont_list li .box_inner .figure {width:{$farm_set[img_width]}px}
	.pm-myboard_tile__326921__ .cont_list li .box_inner .caption {padding:30px 30px 30px 60px;}
	.pm-myboard_tile__326921__ .cont_list li .box_inner .caption > span.title {font-size:30px}
.pm-myboard_tile__326921__ .cont_list li .box_inner .caption > span.title2 {font-size:25px}
	.pm-myboard_tile__326921__ .cont_list li .box_inner .caption > span.cont {padding-top:10px;font-size:16px}
	.pm-myboard_tile__326921__ .cont_list li .box_inner .caption > span.cont:before {width:30px}
	.pm-myboard_tile__326921__ .cont_list li.align_right .box_inner .figure {width:{$farm_set[img_width]}px}
	.pm-myboard_tile__326921__ .cont_list li.align_right .box_inner .caption {width:auto}
}

/*     324743 : 공백      */
.solid_line__324743__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__324743__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__324743__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__324743__ {height:60px}
}

/*     324744 : 공백      */
.solid_line__324744__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__324744__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__324744__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__324744__ {height:60px;}
}

/*     324747 : 최근 게시글 - 목록형      */
.title__324747__ {position:relative;margin:0 0 10px;padding:0;font-size:22px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.title__324747__ .btn_more__324747__ {display:block;position:absolute;right:0;bottom:0;font-size:11px;font-weight:normal;color:#999;letter-spacing:0}

.pm-board_list__324747__ {position:relative;padding:0 15px 15px;}
.pm-board_list__324747__:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#999;}
.pm-board_list__324747__ ul {margin:0;padding:0;border-top:2px solid #999;list-style:none;padding-top: 15px;}
.pm-board_list__324747__ ul li {border-top:1px solid #dedede;}
.pm-board_list__324747__ ul li:first-child {border-top:none;}
.pm-board_list__324747__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#333333;font-size:16px;line-height:30px}
.pm-board_list__324747__ ul li a:before {content:'';position:absolute;top:50%;left:2px;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#333333}
.pm-board_list__324747__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__324747__ ul li.mobile_hide {display:none;}
.pm-board_list__324747__ ul li:hover a {color:#006eba}
.pm-board_list__324747__ .bd_comment {margin-left:2px;font-weight:bold;color:#006eba}
.pm-board_list__324747__ .new_icon {margin-left:5px}
.pm-board_list__324747__ .empty {padding:10px 8px;font-size:13px;color:#333333;text-align:center}

.pm-board_list__324747__.view_count ul li a {padding-right:40px}
.pm-board_list__324747__.view_count ul li a .bd_view_count {position:absolute;top:0;right:2px;font-size:12px;font-family:Arial;color:#999}

@media all and (min-width:768px){
	.pm-board_list__324747__ {padding:0 15px;border-bottom:none;}
	.pm-board_list__324747__:before {display:none;}
	.pm-board_list__324747__ ul li a {padding-left:26px;}
	.pm-board_list__324747__ ul li a:before {left:12px;}
	.pm-board_list__324747__ ul li.mobile_hide {display:block;}
	.pm-board_list__324747__ .bd_comment {font-weight:normal;}

	.pm-board_list__324747__.view_count ul li a {padding-right:45px;}
	.pm-board_list__324747__.view_count ul li a .bd_view_count {right:5px;}
}

@media all and (min-width:1024px){
	.title__324747__ {font-size:24px}
	.pm-board_list__324747__ {padding:0;}
	.pm-board_list__324747__ ul li a {padding-left:40px;line-height:32px;}
	.pm-board_list__324747__ ul li a:before {left:19px;}

	.pm-board_list__324747__.view_count ul li a {padding-right:50px;}
	.pm-board_list__324747__.view_count ul li a .bd_view_count {right:9px;}
}

/*     324748 : 공백      */
.solid_line__324748__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__324748__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__324748__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__324748__ {height:30px;}
}

/*     324749 : 최근 게시글 - 목록형      */
.title__324749__ {position:relative;margin:0 0 10px;padding:0;font-size:22px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.title__324749__ .btn_more__324749__ {display:block;position:absolute;right:0;bottom:0;font-size:11px;font-weight:normal;color:#999;letter-spacing:0}

.pm-board_list__324749__ {position:relative;padding:0 15px 15px;}
.pm-board_list__324749__:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#999;}
.pm-board_list__324749__ ul {margin:0;padding:0;border-top:2px solid #999;list-style:none;padding-top: 15px;}
.pm-board_list__324749__ ul li {border-top:1px solid #dedede;}
.pm-board_list__324749__ ul li:first-child {border-top:none;}
.pm-board_list__324749__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#333333;font-size:16px;line-height:30px}
.pm-board_list__324749__ ul li a:before {content:'';position:absolute;top:50%;left:2px;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#333333}
.pm-board_list__324749__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__324749__ ul li.mobile_hide {display:none;}
.pm-board_list__324749__ ul li:hover a {color:#006eba}
.pm-board_list__324749__ .bd_comment {margin-left:2px;font-weight:bold;color:#006eba}
.pm-board_list__324749__ .new_icon {margin-left:5px}
.pm-board_list__324749__ .empty {padding:10px 8px;font-size:13px;color:#333333;text-align:center}

.pm-board_list__324749__.view_count ul li a {padding-right:40px}
.pm-board_list__324749__.view_count ul li a .bd_view_count {position:absolute;top:0;right:2px;font-size:12px;font-family:Arial;color:#999}

@media all and (min-width:768px){
	.pm-board_list__324749__ {padding:0 15px;border-bottom:none;}
	.pm-board_list__324749__:before {display:none;}
	.pm-board_list__324749__ ul li a {padding-left:26px;}
	.pm-board_list__324749__ ul li a:before {left:12px;}
	.pm-board_list__324749__ ul li.mobile_hide {display:block;}
	.pm-board_list__324749__ .bd_comment {font-weight:normal;}

	.pm-board_list__324749__.view_count ul li a {padding-right:45px;}
	.pm-board_list__324749__.view_count ul li a .bd_view_count {right:5px;}
}

@media all and (min-width:1024px){
	.title__324749__ {font-size:24px}
	.pm-board_list__324749__ {padding:0;}
	.pm-board_list__324749__ ul li a {padding-left:40px;line-height:32px;}
	.pm-board_list__324749__ ul li a:before {left:19px;}

	.pm-board_list__324749__.view_count ul li a {padding-right:50px;}
	.pm-board_list__324749__.view_count ul li a .bd_view_count {right:9px;}
}

/*     324750 : 공백      */
.solid_line__324750__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__324750__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__324750__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__324750__ {height:60px;}
}

/*     324751 : 블록 설정      */
.block_option__324751__ {display:table;width:100%}
.block_option__324751__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__324751__ {padding:60px 0 !important;background: url('/img_up/shop_pds/haegun/img/bg.jpg') 0% top no-repeat;background-size: cover;}
}


@media (min-width:1024px){
	.row__324751__ {padding:80px 0 !important;background: url('/img_up/shop_pds/haegun/img/bg.jpg') no-repeat;background-size:cover;background-attachment: fixed;}
}

/*     324752 : 타이틀 텍스트      */
.title__324752__ {font-size:0}
.title__324752__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__324752__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__324752__.style_top p {padding-top:10px}
.title__324752__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__324752__.style_right p {padding-right:14px}
.title__324752__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__324752__.style_bottom p {padding-bottom:12px}
.title__324752__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__324752__.style_left p {padding-left:14px}
.title__324752__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__324752__.style_circle1 p {padding-left:18px}
.title__324752__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__324752__.style_circle2 p {padding-left:18px}
.title__324752__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__324752__ p {font-size:40px}
	.title__324752__.style_top p:before {width:24px}
	.title__324752__.style_right p:before {height:24px}
	.title__324752__.style_bottom p:before {width:24px}
	.title__324752__.style_left p:before {height:24px}
}
@media all and (max-width:767px){
	.title__324752__ {text-align:center;}
}

/*     324753 : 공백      */
.solid_line__324753__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__324753__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__324753__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__324753__ {height:30px}
}

/*     324754 : 공백      */
.solid_line__324754__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__324754__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__324754__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__324754__ {height:30px}
}

/*     324755 : 버튼      */
.button_wrap__324755__ {margin:0 auto;}
.button_wrap__324755__:after {content:'';display:block;clear:both;}

.button__324755__1,
.button__324755__2 {float:left;width:calc(50% - 20px);margin-left:20px;font-size:0}

.button__324755__1 a,
.button__324755__2 a {
	display:block;margin:0;padding:10px 35px;border:1px solid #ffffff;border-radius:0px;
	background:transparent;box-sizing:border-box;font-size:20px;font-weight:bold;color:#ffffff;
	text-align:center;letter-spacing:-.03em;line-height:1.3em;text-decoration:none;transition:color 0.3s ease, background 0.3s ease;
}

.button__324755__1 {background:#0256d0;}
.button__324755__1 a {border:1px solid #0256d0;}

.button__324755__2 {background:#004ea2;}
.button__324755__2 a {border:1px solid #004ea2;}

.button__324755__1 .go_btn,
.button__324755__2 .go_btn {background: url(/img_up/shop_pds/haegun/img/e60w.png) no-repeat right 20px center; background-size: 18px;}

.button__324755__1 a:hover {background:url(/img_up/shop_pds/haegun/img/e60w.png) no-repeat right 15px center;color: #fff;background-color:rgba(2,86,208,0.3);}
.button__324755__2 a:hover {background:url(/img_up/shop_pds/haegun/img/e60w.png) no-repeat right 15px center;color: #fff;background-color:rgba(0,78,162,0.3);}

@media all and (min-width:1024px){
	.button_wrap__324755__ {max-width:820px;}
	.button__324755__ a {padding:15px 25px;font-size:15px}
	.button__324755__ a:hover {background-color:#ffffff;color:#fff;}
}
@media all and (max-width:767px){
    .button__324755__1,
    .button__324755__2 {width:100%;margin-left:0;margin-bottom:15px;}
    .button__324755__1 a,
    .button__324755__2 a {font-size:16px;padding:10px 20px;}

	.button__324755__1 .go_btn,
	.button__324755__2 .go_btn {background: url(/img_up/shop_pds/haegun/img/e60w.png) no-repeat right 15px center;}

	.button__324755__1 a:hover {background:url(/img_up/shop_pds/haegun/img/e60w.png) no-repeat right 10px center;color: #fff;border:1px solid #004ea2;}
	.button__324755__2 a:hover {background:url(/img_up/shop_pds/haegun/img/e60w.png) no-repeat right 10px center;color: #fff;}
}

